Subject: Feedback-
From: Sahir Nomaan <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, M ramananda <[email-masked]>, E ganin <[email-masked]>
Date: Tue, 26 Mar 2013 12:24:33 +0530 (IST)

Kevin, 

Ticket No: LTK5270108642839X 

Feedback- 

1- Where were you for 7 minutes??? 

[00:49:58] 	info: Your Issue ID for this chat is LTK5270108642839X 	
[00:50:00] 	Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
[00: 50:03 ] 	Kevin : Hi there 	
[00: 50:16 ] 	Steve : HI 	
[00: 53:13 ] 	Steve : Are you still there? 	
[00: 56:18 ] 	Steve : Hello 	
[00: 57:06 ] 	Kevin : ywes 	
[00: 57:14 ] 	Steve : ok 	
[00: 57:19 ] 	Kevin : Sorry for the delay in responding 	
[00: 57:47 ] 	Kevin : Please wait one moment while I access your account information 
[00: 57:4 7] 	Steve : I thought we might have been disconnected 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|